 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.79), rgba(0, 0, 0, 0.79)), url('https://assets.nicepagecdn.com/c3c9bea6/6610448/images/WhatsApp-Image-2022-12-11-at-12.05.13.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-1 .u-group-1 {
  width: 630px;
  min-height: 682px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 162px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 90px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  width: 447px;
  margin: 20px auto 0;
}

.u-section-1 .u-form-group-1 {
  width: 100%;
}

.u-section-1 .u-form-group-2 {
  width: 100%;
}

.u-section-1 .u-form-group-3 {
  width: 100%;
}

.u-section-1 .u-form-group-4 {
  width: 100%;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-group-1 {
    min-height: 665px;
    width: 460px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-group-1 {
    min-height: 638px;
    width: 300px;
    margin-top: 137px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}